<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <Button
        android:id="@+id/perdownload_IsSupport"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="是否支持预下载" />

    <Button
        android:id="@+id/perdownload_QueryList"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="查询资源文件信息" />

    <Button
        android:id="@+id/perdownload_openInputStream"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="读取资源开始" />

    <Button
        android:id="@+id/perdownload_endInputStream"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="结束读取资源文件" />

    <Button
        android:id="@+id/perdownload_submitUpdateResult"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="提交资源读取状态" />


</LinearLayout>